html {}

body {font-size:1.05em;font-family:DotumChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.01em;font-family:new gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

textarea, select {font-family:New Gulim;font-size:0.89em}
hr {display:none}
.dpt {text-align:center;font-size:1.02em;padding:2px;margin:0 6px}
#kijbdm {display:block;padding:0 5px}
.hsgqwk {padding:0 2px;border:1px solid #594596}

.soih {font-size:1.11em;padding:6px}
#ievg {text-align:center;font-size:1.03em;margin:0 0 8px}
#whckez {display:inline;width:618px;height:251px;text-align:left;padding:0 7px;border:1px solid #a37a3f}
.wuvsor {display:block;width:596px}

#pyp {text-align:center;padding:0px}

.dtfpm {position:relative;width:836px;height:232px;text-align:center;margin:0 0 5px}
#qntiw {width:696px;text-align:center}
.ewsxhr {position:relative;width:357px;height:295px;text-align:center}

#dass {width:395px;height:255px;text-align:left;margin:0 7px}
.llvs {width:591px;text-align:left;margin:0 0 6px}

.yjza {position:relative;height:265px;text-align:left}
#ysr {text-align:center;border:1px solid #c657de}
.xrom {text-align:center;font-size:0.8em}
#orblk {width:521px;text-align:center}

#ljj {padding:0 0 1px}

.qwtb {width:791px;height:155px;margin:0 0 5px}
.mwu {width:571px;text-align:left;font-size:0.87em}

#axpve {text-align:center;margin:9px}
#agyan {position:relative;text-align:left;font-size:0.92em}

.sqagqz {display:block;height:164px;margin:0 0 6px}
#xahmze {text-align:center;padding:0 0 4px}
.dfw {width:469px;padding:0 0px}
#rkhhe {position:relative;text-align:center;margin:0 7px}

.sfpat {display:inline}
.rweiuw {text-align:center;padding:0 0 6px;margin:0 0 6px}
.xndoy {}
.efk {position:relative;width:318px;text-align:center;font-size:1.18em;border:1px solid #cf3433}
#itya {margin:0 7px}
.ccz {width:856px;height:146px;text-align:center;padding:8px;margin:0 3px;border:1px solid #b758a3}

.ougzwn {position:relative;width:491px;font-size:0.92em}

.biz {display:block;position:relative;margin:0 6px}
.zatby {display:inline-block}

.riqsr {height:147px;margin:6px;border:1px solid #a5a034}
.tfzpaq {height:295px;margin:0 9px}
.esued {height:126px;text-align:center;margin:0 1px}
#wyuj {width:408px;text-align:center;padding:0 5px}
#vbgffj {width:368px;font-size:0.85em;margin:0 0 5px}
#div {position:relative;width:376px;margin:0 8px}
.tecdhb {position:relative;width:787px;margin:0 0 1px}
.ozd {text-align:center;padding:4px;margin:0 2px}
#qyfl {width:524px;padding:0 0 5px;margin:1px;border:1px solid #786b1d}
.zxe {display:inline-block;width:445px;text-align:center;margin:0 0 5px}

.dtxm {width:862px;text-align:left;margin:1px}

#bwh {position:relative;width:645px;text-align:center;font-size:1.08em}
#spdlb {position:relative;text-align:center}
.vvfrtw {width:765px;padding:0 0 2px}

.euwc {width:688px;margin:0 0 2px}

.ehpt {display:inline;position:relative;width:558px}
.neoug {position:relative;text-align:center;padding:6px}

.xaqw {margin:0 7px}
.ukxccz {height:149px;text-align:center;padding:0 0 0px;margin:4px}

.xtf {width:605px;text-align:left;font-size:0.86em;margin:0 8px}

.lidu {width:773px}

.htut {width:483px;text-align:center;font-size:0.86em;margin:0 0 6px}
